## gscan2pdf 1.3.2

=== debian/changelog ===
gscan2pdf (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Changed source format from 1.0 to 3.0 (quilt)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 13 May 2015 19:25:27 +0200

gscan2pdf (1.3.1-1) unstable; urgency=low

  * New upstream release
    New Depends: liblinux-distribution-perl, libfilesys-df-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 10 May 2015 14:16:50 +0200

gscan2pdf (1.3.0-1) unstable; urgency=low

  * New upstream release
    Closes: #774099
    (avoid leading and trailing blanks in expanded filename template)
    Closes: #774103 (fixes for date offset calculation)
    Closes: #710428
    (Add "Found ocropus" to log information on application start)
    Closes: #774093 (various consistency updates for dialogs)
    Closes: #774094 (misc. improvements for OCR'ed texts)
    Closes: #774097 (when saving as DjVU, use MetaData)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 30 Jan 2015 21:49:19 +0100

gscan2pdf (1.2.7-1) unstable; urgency=low

  * New upstream release
    Closes: #769823 (menu entry Tools > Unsharp Mask lacks OK & Cancel buttons)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 23 Nov 2014 16:54:03 +0100

gscan2pdf (1.2.6-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 3.9.6 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 27 Sep 2014 15:21:20 +0200

gscan2pdf (1.2.5-1) unstable; urgency=low

  * New upstream release
    Closes: #742233 (wrong resolution)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 17 May 2014 13:59:19 +0200

gscan2pdf (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 26 Mar 2014 15:13:42 +0100

gscan2pdf (1.2.3-1) unstable; urgency=low

  * New upstream release
    Closes: #734854 (gscan2pdf wrong resolution)
  * Added depends: liblist-moreutils-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 27 Jan 2014 22:18:41 +0100

gscan2pdf (1.2.0-1) unstable; urgency=low

  * New upstream release
    Closes: #701581
    (Thunderbird detection (for send email) does not work reliably on XFCE)
    Closes: #729589
    (Can not scan using a Canon LiDE 210 with version 1.1.3-1)
    Closes: #717479
    (Background-scanning for devices and options)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 23 Nov 2013 23:07:51 +0100

gscan2pdf (1.1.3-1) unstable; urgency=low

  * New upstream release
    Closes: #723784 (gscan2pdf: New upstream version available)
  * Removed all patches
    Removed Build-Depends: quilt
    Updated rules not to use quilt
  * Bumped standards to 3.9.4 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 08 Oct 2013 09:38:10 +0200

gscan2pdf (1.0.4-5) unstable; urgency=low

  * Add support for unpaper > 0.3
    Closes: #680158 (Incompatible with unpaper 0.4.2)
  * Fix applying default settings with CLI frontends
    Closes: #682818 (Presets aren't working)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 31 Jul 2012 16:14:59 +0200

gscan2pdf (1.0.4-4) unstable; urgency=low

  * Recommend tesseract OR gocr OR cuneiform, rather than AND
    Closes: #682100 gscan2pdf Recommends cuneiform which is in non-free

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 19 Jul 2012 22:16:51 +0200

gscan2pdf (1.0.4-3) unstable; urgency=low

  * Fix updating widgets in scanimage dialog
    Closes: #678911
    (Device-dependent options disappear after selecting Lineart mode)
  * Fixed warning in lib/Gscan2pdf/Scanner/Options.pm

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 14 Jul 2012 23:36:40 +0200

gscan2pdf (1.0.4-2) unstable; urgency=low

  * Fix unpaper as part of scan process
    Closes: #670640 (Can't call method get_cmdline)
  * Deal with non-utf-8 characters in OCR output
    Closes: #670831 (not resilient against non utf-8 from tesseract)
  * Bumped standards to 3.9.3 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 23 Jun 2012 13:34:06 +0200

gscan2pdf (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 11 Apr 2012 22:37:52 +0200

gscan2pdf (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Updated Depends on libsane-perl to 0.05

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 08 Apr 2012 23:29:12 +0200

gscan2pdf (1.0.2-1) unstable; urgency=low

  * New upstream release
    Closes: #663584 (copy-paste of pages corrupts document)
    Closes: #664635 (Fails to restore session, invalid pathname)
    Closes: #665871 (no longer offers 'tesseract' OCR, persistently)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 27 Mar 2012 10:56:33 +0200

gscan2pdf (1.0.1-1) unstable; urgency=low

  * New upstream release
    Closes: #653918 (gscan2pdf doesn't save metadata anymore)
    Closes: #646298 (pdf-exports of ocropus texts are slow, big)
    Closes: #646246 (gscan2pdf ignores html-entities returned by ocropus
                     documents)
    Closes: #651666 (ability to preview saved files)
    Closes: #645322 (No lock after recovery can result in data loss)
    Closes: #645323 (Imported pages have no thumbnails)
  * Bumped standards to 3.9.2 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 05 Feb 2012 22:13:28 +0100

gscan2pdf (1.0.0-1) unstable; urgency=low

  * New upstream release
    Closes: #622616 (gscan2pdf: error message)
    Closes: #622844 (gscan2pdf + libsane-perl frontend + Canon CanoScan LiDE25
                     results in "End of file reached")
    Closes: #563461 (ability to remove unreferenced temporary files)
    Closes: #577144 (gscan2pdf: lost option for editing/scanning simultaneously
                     in newer versions)
    Closes: #602578 (Clearing the OCR text)
    Closes: #617886 ("Open gscan2pdf session file" icon looks too much like
                     "Save" icon)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 22 Sep 2011 21:37:23 +0200

gscan2pdf (0.9.32-1) unstable; urgency=low

  * New upstream release
    Closes: #599181 (gscan2pdf: OCR doesn't support Umlauts/national characters)

