## gscan2pdf 1.3.3

=== debian/changelog ===
gscan2pdf (1.3.3-2) unstable; urgency=low

  * Declared libossp-uuid-perl as an alternative to libdata-uuid-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 02 Aug 2015 10:20:00 +0200

gscan2pdf (1.3.3-1) unstable; urgency=low

  * New upstream release
    New Depends: libdata-uuid-perl
    Removed depends: liblinux-distribution-perl
  * Changed perlmagick dependency to libimage-magick-perl
    Closes: #789229 (gscan2pdf depends on transition package perlmagick)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 01 Aug 2015 14:23:51 +0200
