## gscan2pdf 1.3.4

=== debian/changelog ===
gscan2pdf (1.3.4-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 04 Aug 2015 21:25:20 +0200
