=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
 
 Package: gscan2pdf
 Architecture: all
-Depends: libgtk2-imageview-perl, libgtk2-ex-simple-list-perl, libsane-perl (>= 0.05~0),
- liblocale-gettext-perl (>= 1.05), sane-utils (>= 1.0.17), libtiff-tools,
- libpdf-api2-perl, libconfig-general-perl (>= 2.40), perlmagick, imagemagick,
+Depends: libgtk2-imageview-perl, libgtk2-ex-simple-list-perl,
+ libsane-perl (>= 0.05~0), liblocale-gettext-perl (>= 1.05),
+ sane-utils (>= 1.0.17), libtiff-tools, libpdf-api2-perl,
+ libconfig-general-perl (>= 2.40), libimage-magick-perl, imagemagick,
  librsvg2-common, libset-intspan-perl (>= 1.10), liblist-moreutils-perl,
  libhtml-parser-perl, libgoo-canvas-perl, libproc-processtable-perl,
- libreadonly-perl, liblog-log4perl-perl, libtry-tiny-perl,
- liblinux-distribution-perl, libfilesys-df-perl, ${misc:Depends}
+ libreadonly-perl, liblog-log4perl-perl, libtry-tiny-perl, libfilesys-df-perl,
+ libossp-uuid-perl | libdata-uuid-perl, ${misc:Depends}
 Recommends: libgtk2-ex-podviewer-perl, sane, xdg-utils, djvulibre-bin,
  unpaper, tesseract-ocr | gocr | cuneiform
 Description: GUI to produce PDFs or DjVus from scanned documents
