## gscan2pdf 1.3.9

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gscan2pdf
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8.0-7), gettext, libtest-pod-perl
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 3.9.6
-Vcs-git: git://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
-Vcs-Browser: http://gscan2pdf.git.sourceforge.net/git/gitweb.cgi?p=gscan2pdf/gscan2pdf;a=summary
+Standards-Version: 3.9.7
+Vcs-git: https://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
+Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
 
 Package: gscan2pdf
