=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.gpg/" \
 http://sf.net/gscan2pdf/gscan2pdf-([\d\.]*)\.tar\.gz
