## gscan2pdf 1.5.2

=== debian/changelog ===
gscan2pdf (1.5.2-1) unstable; urgency=low

  * New upstream release
    Closes: #833521 (unpaper AVStream codec deprecation warning)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 24 Aug 2016 17:48:26 +0200

gscan2pdf (1.5.1-1) unstable; urgency=low

  * New upstream release
    Closes: #831597 (Can't use string ("gimp %i") as an ARRAY ref)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 26 Jul 2016 09:41:04 +0200

gscan2pdf (1.5.0-1) unstable; urgency=low

  * New upstream release
    Closes: #823626 (Date in file name off by one day when saving)
  * Bumped standards to 3.9.8 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 11 Jun 2016 16:07:28 +0200

gscan2pdf (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 14 Apr 2016 18:55:53 +0200

gscan2pdf (1.3.9-1) unstable; urgency=low

  * New upstream release
    Closes: #815552 (fails to set geometry when loading saved profile)
  * Bumped standards to 3.9.7 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 06 Mar 2016 12:07:24 +0100

gscan2pdf (1.3.8-1) unstable; urgency=low

  * New upstream release
    Closes: #812684 (cannot save in .tif format)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 04 Feb 2016 21:52:08 +0100

gscan2pdf (1.3.7-1) unstable; urgency=low

  * New upstream release
    Closes: #807565 (Unpaper error dialog cannot be hidden permanently)
    Closes: #810834 (Always Getting Some Pages Not Saved Warning)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 16 Jan 2016 13:30:33 +0100

gscan2pdf (1.3.6-1) unstable; urgency=low

  * New upstream release
    Closes: #648627
    (post-dialog selection changes influence which pages are saved)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 20 Dec 2015 20:46:31 +0100

gscan2pdf (1.3.5-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 04 Oct 2015 14:58:23 +0200
