## gscan2pdf 1.5.5

=== debian/changelog ===
gscan2pdf (1.5.5-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 23 Oct 2016 19:29:53 +0200

gscan2pdf (1.5.4-1) unstable; urgency=low

  * New upstream release
    Closes: #840534 (#Pages scan option always defaults to '1')

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 14 Oct 2016 17:58:30 +0200

gscan2pdf (1.5.3-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 12 Oct 2016 21:13:34 +0200
