## gscan2pdf 1.6.0

=== debian/changelog ===
gscan2pdf (1.6.0-5) unstable; urgency=low

  * Closes: #854956 (fails to reload settings after scanning for devices)
  * Closes: #854957 (rounding error from scanimage causes device to be rejected)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 12 Feb 2017 16:01:45 +0100

gscan2pdf (1.6.0-4) unstable; urgency=low

  * + patch to fix bug attaching PDF to email

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 15 Jan 2017 15:52:43 +0100

gscan2pdf (1.6.0-3) unstable; urgency=low

  * + patch to fix bug saving TIFF with compression

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 03 Jan 2017 20:05:31 +0100

gscan2pdf (1.6.0-2) unstable; urgency=low

  * Fixed bug preventing append prepend PDF in combination with timestamp
    Closes: #848318 (append and prepend to PDF no longer work)
  * Catch error setting timestamp for dates prior to 1970

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 16 Dec 2016 21:27:48 +0100

gscan2pdf (1.6.0-1) unstable; urgency=low

  * New upstream release
    Closes: #842239 (Arbitrary document metadata date chosen)
    New Depends: libdate-calc-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 02 Dec 2016 20:51:27 +0100
