=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8.0-7), gettext, libtest-pod-perl
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-git: https://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
@@ -18,14 +18,14 @@
  librsvg2-common, libset-intspan-perl (>= 1.10), liblist-moreutils-perl,
  libhtml-parser-perl, libgoo-canvas-perl, libproc-processtable-perl,
  libreadonly-perl, liblog-log4perl-perl, libtry-tiny-perl, libfilesys-df-perl,
- libossp-uuid-perl | libdata-uuid-perl, ${misc:Depends}
+ libossp-uuid-perl | libdata-uuid-perl, libdate-calc-perl, ${misc:Depends}
 Recommends: libgtk2-ex-podviewer-perl, sane, xdg-utils, djvulibre-bin,
  unpaper, tesseract-ocr | gocr | cuneiform
 Description: GUI to produce PDFs or DjVus from scanned documents
  Only five clicks are required to scan several pages and then save all or a
  selection as a PDF or DjVu file, including metadata if required.
  .
- gscan2pdf can control regular or sheet-fed (ADF) scanners with SANE via
+ gscan2pdf can control flatbed or sheet-fed (ADF) scanners with SANE via
  libsane-perl, scanimage or scanadf, and can scan multiple pages at once.
  It presents a thumbnail view of scanned pages, and permits simple operations
  such as cropping, rotating and deleting pages.
