## gscan2pdf 1.8.0

=== debian/changelog ===
gscan2pdf (1.8.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 May 2017 18:07:23 -0700

gscan2pdf (1.8.0-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 12 Apr 2017 21:30:03 +0200

gscan2pdf (1.7.3-1) experimental; urgency=low

  * New upstream release
    Closes: #756897 (Specify ways to proof-read document post-save)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 12 Mar 2017 11:27:33 +0100

gscan2pdf (1.7.2-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 12 Feb 2017 22:03:47 +0100

gscan2pdf (1.7.1-1) experimental; urgency=low

  * New upstream release
    Closes: #852506 (Command-line option to import file)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 26 Jan 2017 19:35:20 +0100
