=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8.0-7), gettext, libtest-pod-perl
-Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
 Standards-Version: 3.9.8
 Vcs-git: https://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
