## gscan2pdf 1.8.3

=== debian/changelog ===
gscan2pdf (1.8.3-1) unstable; urgency=low

  * New upstream release
    New Depends: libimage-sane-perl
  * Reformatted extended description
  * Bumped standards to 4.0.0 (no changes required)
  * Changed distribution back to "unstable" from "experimental" after
    stretch release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 01 Jul 2017 18:00:13 +0200

gscan2pdf (1.8.2-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 01 Jun 2017 19:15:01 +0200

gscan2pdf (1.8.1-1) experimental; urgency=low

  * New upstream release
    Closes: #858767 (fixes & improvements to gscan2pdf)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 27 May 2017 10:35:35 +0200
