## gscan2pdf 1.8.4

=== debian/changelog ===
gscan2pdf (1.8.4-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 28 Jul 2017 22:07:56 +0200
