=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
 # libhtml-parser-perl, libgoo-canvas-perl, libproc-processtable-perl,
 # libreadonly-perl, liblog-log4perl-perl, libtry-tiny-perl,
 # libossp-uuid-perl | libdata-uuid-perl, libdate-calc-perl, xauth, xfonts-base,
-# xvfb, libatk-adaptor, libgail-common, libsub-override-perl, poppler-utils
+# xvfb, libatk-adaptor, libgail-common, libsub-override-perl, poppler-utils,
+# libimage-sane-perl
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
 Standards-Version: 4.0.0
 Vcs-git: https://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
-#Testsuite: autopkgtest-pkg-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: gscan2pdf
 Architecture: all
