## gscan2pdf 1.8.5

=== debian/changelog ===
gscan2pdf (1.8.5-1) unstable; urgency=low

  * New upstream release
    Removed Depends: libsane-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 18 Aug 2017 19:05:54 +0200
