## gscan2pdf 1.8.9

=== debian/changelog ===
gscan2pdf (1.8.9-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 24 Nov 2017 20:56:57 +0100

gscan2pdf (1.8.8-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 4.1.1 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 29 Oct 2017 19:19:48 +0100

gscan2pdf (1.8.7-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 22 Sep 2017 18:35:36 +0200

gscan2pdf (1.8.6-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 22 Aug 2017 19:05:54 +0200
