## gscan2pdf 1.8.11

=== debian/changelog ===
gscan2pdf (1.8.11-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 4.1.3 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 26 Jan 2018 21:21:41 +0100

gscan2pdf (1.8.10-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 27 Nov 2017 16:11:06 +0100
