=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gscan2pdf
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl (>= 5.8.0-7), gettext, libtest-pod-perl
 # libgtk2-imageview-perl, libgtk2-ex-simple-list-perl,
 # libimage-sane-perl, liblocale-gettext-perl (>= 1.05),
@@ -13,7 +13,7 @@
 # libossp-uuid-perl | libdata-uuid-perl, libdate-calc-perl, xauth, xfonts-base,
 # xvfb, libatk-adaptor, libgail-common, libsub-override-perl, poppler-utils
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-git: https://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
