## gscan2pdf 2.0.2

=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 	dh_installchangelogs History
 
 override_dh_auto_test:
+#	xvfb-run -a dh_auto_test
