## gscan2pdf 2.1.0

=== debian/changelog ===
gscan2pdf (2.1.0-1) unstable; urgency=low

  * New upstream release
    Closes: #894764 (Please prompt for password on import of encrypted file)
  * + Depends: libgtk3-perl (>= 0.028) as older versions do not pass callback
    data from filechooser
  * Bumped standards to 4.1.4 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 20 Apr 2018 18:08:52 +0200

gscan2pdf (2.0.3-1) unstable; urgency=low

  * New upstream release
    Closes: #893026 (Preview pane does not update)
    Closes: #893024 (Manual entry into UI date widget is broken)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 30 Mar 2018 15:42:33 +0200

gscan2pdf (2.0.2-1) unstable; urgency=low

  * New upstream release
    Closes: #893024 (Manual entry into UI date widget is broken)
    Closes: #893025 (White UI background makes page borders disappear)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 26 Mar 2018 13:54:57 +0200

gscan2pdf (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 12 Mar 2018 13:27:02 +0100

gscan2pdf (2.0.0-1) unstable; urgency=low

  * New upstream release
    Removed Depends: libgtk2-ex-simple-list-perl, libgtk2-imageview-perl,
                     libgoo-canvas-perl, libgtk2-ex-podviewer-perl
    Added Depends: libgoocanvas2-perl, libgtk3-simplelist-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 08 Mar 2018 08:50:35 +0100
