## gscan2pdf 2.1.2

=== debian/changelog ===
gscan2pdf (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 23 May 2018 10:55:20 +0200

gscan2pdf (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 14 May 2018 15:36:10 +0200
