## gscan2pdf 2.1.3

=== debian/changelog ===
gscan2pdf (2.1.3-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 4.1.5 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 28 Jul 2018 15:21:42 +0200
