## gscan2pdf 2.1.4

=== debian/changelog ===
gscan2pdf (2.1.4-0mx17) mx; urgency=medium

  * Backport to MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 03 Sep 2018 15:54:09 -0400

gscan2pdf (2.1.4-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 29 Jul 2018 23:07:45 +0200
