## gscan2pdf 2.1.5

=== debian/changelog ===
gscan2pdf (2.1.5-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 4.2.1 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 16 Sep 2018 20:44:30 +0200
