## gscan2pdf 2.1.6

=== debian/changelog ===
gscan2pdf (2.1.6-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 20 Sep 2018 21:17:49 +0200
