## gscan2pdf 2.2.2

=== debian/changelog ===
gscan2pdf (2.2.2-1) unstable; urgency=low

  * New upstream release
    Closes: #916011 (Blank dialog - Can't locate object method "vbox")
  * Bumped standards to 4.3.0 (no changes required)
  * Export minimal upstream key

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 31 Dec 2018 11:58:28 +0100

gscan2pdf (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 06 Dec 2018 22:48:32 +0100

gscan2pdf (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 30 Nov 2018 20:14:08 +0100

gscan2pdf (2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 12 Oct 2018 21:36:37 +0200
