## gscan2pdf 2.3.0

=== debian/changelog ===
gscan2pdf (2.3.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 27 Jan 2019 16:31:36 -0800

gscan2pdf (2.3.0-0~ppa1xenial) xenial; urgency=low

  * New upstream release
  * Corrected dates in debian/copyright
  * Corrected license of gscan2pdf.appdata.xml in debian/copyright

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 26 Jan 2019 19:48:49 +0100
