=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gscan2pdf
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8.0-7), gettext, libtest-pod-perl
 # libgtk3-imageview-perl, libgtk3-simplelist-perl,
 # libimage-sane-perl, liblocale-gettext-perl (>= 1.05),
@@ -12,8 +12,9 @@
 # libreadonly-perl, liblog-log4perl-perl, libtry-tiny-perl,
 # libossp-uuid-perl | libdata-uuid-perl, libdate-calc-perl, xauth, xfonts-base,
 # xvfb, libatk-adaptor, libgail-common, libsub-override-perl, poppler-utils
-Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 4.1.4
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
+Standards-Version: 4.3.0
 Vcs-git: https://gscan2pdf.git.sourceforge.net/gitroot/gscan2pdf
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
