## gscan2pdf 2.5.5

=== debian/changelog ===
gscan2pdf (2.5.5-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 19 Jul 2019 22:32:27 +0200

gscan2pdf (2.5.4-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 20 Jun 2019 15:18:29 +0200

gscan2pdf (2.5.3-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 20 May 2019 18:48:20 +0200

gscan2pdf (2.5.2-1) experimental; urgency=low

  * New upstream release
    Closes: #926634
    (Delays opening dialogs, possibly related to defunct fc-list process)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 22 Apr 2019 12:46:45 +0200

gscan2pdf (2.5.1-1) experimental; urgency=low

  * New upstream release
  * + recommends: pdftk

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 23 Mar 2019 18:52:38 +0100

gscan2pdf (2.5.0-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 22 Mar 2019 19:37:59 +0100

gscan2pdf (2.4.0-1) experimental; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 24 Feb 2019 12:02:44 +0100

gscan2pdf (2.3.0-1) unstable; urgency=low

  * New upstream release
  * Corrected dates in debian/copyright
  * Corrected licence of gscan2pdf.appdata.xml in debian/copyright

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 26 Jan 2019 19:48:49 +0100
