## gscan2pdf 2.5.7

=== debian/changelog ===
gscan2pdf (2.5.7-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Oct 2019 17:05:40 -0700

gscan2pdf (2.5.7-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 4.4.1 (no changes required)
  * Bumped debhelper-compat to 12

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 12 Oct 2019 09:47:31 +0200

gscan2pdf (2.5.6-1) unstable; urgency=low

  * New upstream release
    Closes: #934107
    (Importing with --import=file.pdf does not import anything)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 11 Sep 2019 18:23:19 +0200
