## gscan2pdf 2.6.0

=== debian/changelog ===
gscan2pdf (2.6.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make recommended packages hard depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Nov 2019 16:44:04 -0800

gscan2pdf (2.6.0-1) unstable; urgency=low

  * New upstream release
  * Updated copyright to include icons

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 10 Nov 2019 15:01:15 +0100
