=== debian/control ===
--- 
+++ 
@@ -66,13 +66,13 @@
          libtiff-tools,
          libtry-tiny-perl,
          sane-utils (>= 1.0.17),
-         ${misc:Depends}
-Recommends: djvulibre-bin,
-            pdftk,
-            sane,
-            tesseract-ocr | gocr | cuneiform,
-            unpaper,
-            xdg-utils
+         ${misc:Depends},
+         djvulibre-bin,
+         pdftk,
+         sane,
+         tesseract-ocr | gocr | cuneiform,
+         unpaper,
+         xdg-utils
 Description: GUI to produce PDFs or DjVus from scanned documents
  Only five clicks are required to scan several pages and then save all or a
  selection as a PDF or DjVu file, including metadata if required.
