=== debian/tests/control ===
Test-Command: xvfb-run -a make test
Depends: autopkgtest, xvfb, @, @builddeps@
Restrictions: build-needed, allow-stderr
