## gscan2pdf 2.6.1

=== debian/changelog ===
gscan2pdf (2.6.1-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 12 Nov 2019 22:55:11 +0100
