## gscan2pdf 2.6.2

=== debian/changelog ===
gscan2pdf (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 27 Nov 2019 20:19:08 +0100
