## gscan2pdf 2.6.5

=== debian/changelog ===
gscan2pdf (2.6.5-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Run wrap-and-sort on debian folder.
  * debian/control: make recommended packages dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Mar 2020 11:29:13 -0700

gscan2pdf (2.6.5-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 06 Mar 2020 16:57:43 +0100

gscan2pdf (2.6.4-1) unstable; urgency=low

  * New upstream release
  * Bumped standards to 4.5.0 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 06 Feb 2020 13:31:04 +0100

gscan2pdf (2.6.3-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 06 Jan 2020 18:04:49 +0100
