=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                      xvfb
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-git: https://git.code.sf.net/p/gscan2pdf/code
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
@@ -67,6 +67,7 @@
          libtry-tiny-perl,
          sane-utils (>= 1.0.17),
          ${misc:Depends},
+# Recommends:
          djvulibre-bin,
          pdftk,
          sane,
