## gscan2pdf 2.6.7

=== debian/changelog ===
gscan2pdf (2.6.7-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 08 Apr 2020 22:49:37 +0200

gscan2pdf (2.6.6-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 06 Apr 2020 16:18:46 +0200
