## gscan2pdf 2.7.0

=== debian/changelog ===
gscan2pdf (2.7.0-1) unstable; urgency=low

  * New upstream release
  * Removed source dependency on libgail-common left over from gtk+2
  * Removed recommends: sane,
    as saneadf doesn't offer any advantage over scanimage
  * Bumped debhelper-compat to 13

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 08 May 2020 08:24:47 +0200
