## gscan2pdf 2.8.0

=== debian/changelog ===
gscan2pdf (2.8.0-1ubuntu1) groovy; urgency=medium

  * Skip a failing test due to imagemagick policy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jun 2020 21:34:46 +0200

gscan2pdf (2.8.0-1) unstable; urgency=low

  * New upstream release
    Closes: #962151
    (Failure to save: unitialized value $SETTINGS{"ps_backend"})

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 10 Jun 2020 23:08:36 +0200
