## gscan2pdf 2.8.1

=== debian/changelog ===
gscan2pdf (2.8.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make recommended packages dependencies for MX.
  * Wrap-and-sort debian folder.
  * Revert debhelper-compat back to 12.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Jul 2020 12:49:26 -0700

gscan2pdf (2.8.1-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 11 Jul 2020 09:16:42 +0200
