=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                      libatk-adaptor,
                      libconfig-general-perl (>= 2.40),
                      libdate-calc-perl,
-                     libgail-common,
                      libgoocanvas2-perl,
                      libgtk3-simplelist-perl,
                      libhtml-parser-perl,
@@ -67,10 +66,8 @@
          libtry-tiny-perl,
          sane-utils (>= 1.0.17),
          ${misc:Depends},
-# Recommends:
          djvulibre-bin,
          pdftk,
-         sane,
          tesseract-ocr | gocr | cuneiform,
          unpaper,
          xdg-utils
