## gscan2pdf 2.8.2

=== debian/changelog ===
gscan2pdf (2.8.2-1ubuntu2) groovy; urgency=medium

  * Back in sync with Debian, looks like the test is not failing anymore

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 09:24:58 +0200

gscan2pdf (2.8.2-1) unstable; urgency=low

  * New upstream release
    Closes: #965153 ("fails to open device" for Epson NX100)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 25 Jul 2020 18:38:25 +0200
